
@media (max-width: 1200px) {

    section.back {
        height: 500px;
    }

    .footer_column_2__phones__phone__desc a {
        font-size: 15px;
    }

    .messengers_block {
        bottom: 3px;
    }
}

@media (max-width: 992px) {

    section.items {
        margin-bottom: 20px;
    }

    .who_use__content__item__img img {
        height: 150px;
    }

    .who_use__content__item__img {
        height: auto;
    }

    section.who_use {
        padding-bottom: 60px;
    }

    .footer_column_1 {
        order: 2;
        width: 100%;
    }

    .footer_column_2 {
        order: 1;
        width: 100%;
    }

    .form__inputs {
        width: 100%;
    }
}


@media (max-width: 768px) {


    .header__wrapper * {
        font-size: 14px !important;
    }

    .form__inputs > div {
        width: 100%;
        margin-bottom: 10px;
        max-width: 400px;
    }

    .who_use__content__item__img img {
        height: 105px;
    }

    .footer_column_2__menu {
        padding-left: 0;
    }

    .footer_column_2__phones {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .footer_column_2__menu {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer_column_2__phones__phone__header {
        text-align: left;
    }

    .footer_column_2__phones__phone__desc {
        justify-content: flex-start;
    }

    section.form {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    section.form .container{
        width: 100%;
    }

    .items__wrapper {
        flex-direction: column;
    }

    .items__item {
        width: 100%;
        justify-content: flex-start !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .items__item__desc {
        width: 70%;
    }

    .ad {
        bottom: auto;
        top: 20px;
    }

    section.back {
        height: 400px;
        margin-bottom: 40px;
    }

    .back__triangle__right  {
        border: 100px solid transparent;
        border-bottom: 0px solid transparent;
        border-left: 0px solid transparent;
        border-right: 50vw solid;
        border-right-color: #FFF;
    }

    .back__triangle__left  {
        border: 100px solid transparent;
        border-bottom: 0px solid transparent;
        border-right: 0px solid transparent;
        border-left: 50vw solid;
        border-left-color: #FFF;
    }

    .back__triangle__wrapper {
        bottom: -1px;
    }
}

@media (max-width: 576px) {

    section.items img {
        max-height: 60px;
    }

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .who_use__content__item {
        width: 50%;
        margin-bottom: 20px;
    }

    .page_wrapper {
        margin-top: 70px;
    }

    header .container {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    header {
        height: 70px;
        min-height: 70px;
    }

    .footer_column_2__menu__column {
        width: 50%;
        margin-bottom: 20px;
    }

    .ad {
        font-size: 23px;
    }

    .footer_column_2__phones {
        flex-wrap: wrap;
    }

    .footer_column_2__phones__phone {
        width: 50%;
        margin-bottom: 10px;
    }

    .footer_column_2__phones__3 {
        margin-bottom: 10px;
    }

    .header__desc a {
        display: block;
        font-weight: bold;
    }

    .header__wrapper * {
        font-size: 12px !important;
    }
}

@media (max-width: 430px) {
    .who_use__content__item {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .who_use__content__item img{
        width: 100%;
    }

    .who_use__content__item__img {
        max-width: unset;
    }

    section.who_use {
        padding-bottom: 20px;
        padding-top: 40px;
    }

    .who_use__header {
        text-align: center;
    }

    .footer_column_2__phones__phone {
        width: 100%;
    }

    .footer_column_2__menu__column {
        width: 100%;
    }

    .ad {
        font-size: 16px;
    }
}


@media (max-width: 350px) {
    .header__logo {
        height: 100%;
        width: 40%;
        display: flex;
        align-items: center;
        padding-left: 10px;
    }
    .header__logo img {
        width: 100%;
        height: unset;
    }

    .header__desc {
        width: 60%;
        align-items: flex-end;
        padding-right: 10px;
    }

    .header__desc p {
        text-align: right;
    }

    .container.header__wrapper {
        width: 100%;
        padding-top: 0;
        padding-bottom: 0;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-wrap: wrap;
    }
}